PWDX(1)

NOM
pwdx - Indiquer le répertoire de travail courant d'un processus

SYNOPSIS
pwdx pids...
pwdx -V

DESCRIPTION
La commande pdwx renvoie le répertoire de travail courant d'un ou plusieurs processus.

OPTIONS
-V | version | Afficher la version du programme.

CONFORMITÉ
Aucune norme ne s'applique, mais pmap ressemble à s'y méprendre à une commande SunOS.

AUTEUR
Nicholas Miell <nmiell@gmail.com> a écrit pwdx en 2004. Merci de signaler les bogues (en anglais) à <procps-feedback@lists.sf.net>.

VOIR AUSSI
ps(1), pgrep(1)

TRADUCTION

Ce document est une traduction réalisée par Alain Portal <aportal AT univ-montp2 DOT fr> le 19 août 2006 et révisée le 19 novembre 2007.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. La version anglaise la plus à jour de ce document est toujours consultable via la commande : « LANG=C man 1 pwdx ». N'hésitez pas à signaler à l'auteur ou au traducteur, selon le cas, toute erreur dans cette page de manuel.